.sidebar.section
  aside.menu
    p.menu-label
      | General
    ul.menu-list
      li
        a Dashboard
      li
        a Customers
    p.menu-label
      | Administration
    ul.menu-list
      li
        a Team Settings
      li
        a.is-active Manage Your Team
        ul
          li
            a Members
          li
            a Plugins
          li
            a Add a member
      li
        a Invitations
      li
        a Cloud Storage Environment Settings
      li
        a Authentication
    p.menu-label
      | Transactions
    ul.menu-list
      li
        a Payments
      li
        a Transfers
      li
        a Balance
